Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
dsa_blocking_gen_arg Struct Reference

## Data Fields
DSA * | dsa
int | size
int * | counter
unsigned long * | h
BN_GENCB * | cb
int | result

## Detailed Description

Definition at line 95 of file ossl_pkey_dsa.c.

## Field Documentation

## ◆ cb

BN_GENCB* dsa_blocking_gen_arg::cb

Definition at line 100 of file ossl_pkey_dsa.c.

## ◆ counter

int* dsa_blocking_gen_arg::counter

Definition at line 98 of file ossl_pkey_dsa.c.

## ◆ dsa

DSA* dsa_blocking_gen_arg::dsa

Definition at line 96 of file ossl_pkey_dsa.c.

## ◆ h

unsigned long* dsa_blocking_gen_arg::h

Definition at line 99 of file ossl_pkey_dsa.c.

## ◆ result

int dsa_blocking_gen_arg::result

Definition at line 101 of file ossl_pkey_dsa.c.

## ◆ size

int dsa_blocking_gen_arg::size

Definition at line 97 of file ossl_pkey_dsa.c.

The documentation for this struct was generated from the following file:

- ext/openssl/ossl_pkey_dsa.c